Name: xfprint
Version: 4.0.1
Release: alt1

Summary: Print dialog and printer manager for XFce
Summary(ru_RU.CP1251):    XFce
License: BSD-style
Group: Graphical desktop/XFce
Url: http://www.xfce.org/
Packager: Andrey Astafiev <andrei@altlinux.ru>

Source: %name-%version.tar.bz2

Requires: glib2 >= 2.2.0, libxfcegui4 >= %version, psutils, a2ps
BuildPreReq: glib2-devel >= 2.2.0, libxfcegui4-devel >= %version

# Automatically added by buildreq on Thu Sep 11 2003
BuildRequires: XFree86-devel XFree86-libs fontconfig freetype2 gcc-c++
BuildRequires: libatk-devel libexpat libgtk+2-devel libpango-devel
BuildRequires: libstdc++-devel libxfce4util-devel pkgconfig

%description
%name contains a print dialog and a printer manager for the XFce Desktop
Environment.

%description -l ru_RU.CP1251
%name         XFce.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog NEWS INSTALL COPYING AUTHORS NOTES
%_bindir/*
%_libdir/*.so.*

%changelog
* Tue Nov 18 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.1-alt1
- 4.0.1

* Fri Sep 26 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.0-alt1
- 4.0.0

* Fri Sep 12 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.4-alt1
- 3.99.4

* Fri Aug 29 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.3-alt0.9
- 3.99.3

* Sun Aug 17 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.2-alt0.9
- 3.99.2

* Mon Jul 14 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.1-alt0.9
- 3.99.1

* Fri Jun 13 2003 Andrey Astafiev <andrei@altlinux.ru> 3.90.0-alt0.9
- First version of RPM package for Sisyphus.
- Spec derived from original version.
